{
    "config": {
        "step": {
            "binary_sensor": {
                "data": {
                    "entity_id": "Zdroj entity",
                    "hide_source": "Skryť zdrojovú entitu",
                    "name": "Názov"
                },
                "title": "Inverse 👻"
            },
            "switch": {
                "data": {
                    "entity_id": "Zdroj entity",
                    "hide_source": "Skryť zdrojovú entitu",
                    "name": "Názov"
                },
                "title": "Inverse 👻"
            },
            "user": {
                "menu_options": {
                    "switch": "Inverse prepínač",
                    "binary_sensor": "Inverse a binárne senzor"
                },
                "description": "Tento pomocník vám umožní inverzovať správanie entity. Napríklad, zvrátiť otvorené / uzavreté alebo zap/vyp binárnych snímačov a spínačov.",
                "title": "Inverse 👻"
            }
        }
    },
    "options": {
        "step": {
            "switch": {
                "title": "Inverse 👻",
                "data": {
                    "name": "Názov",
                    "hide_source": "Skryť zdrojovú entitu",
                    "entity_id": "Zdroj entity"
                }
            },
            "binary_sensor": {
                "data": {
                    "entity_id": "Zdroj entity",
                    "hide_source": "Skryť zdrojovú entitu",
                    "name": "Názov"
                },
                "title": "Inverse 👻"
            }
        }
    },
    "title": "Inverse 👻"
}
